.article .page_title {color: #de7c23;}
.page_title {text-align: center;font-size: 26px;color: #3cc51f;font-weight: 400;margin: 10px 15%;}
.weui_article h1{ font-size: 18px;}
.weui_article img {max-width: 100% !important;height: auto !important;}
.weui_article table { max-width: 100% !important;height: auto !important;display: flex !important;table-layout: fixed!important;}